Create a ticket
POST
/api/crm/v2/tickets.addv2 operationId:
tickets.addCreates a support ticket with status new: subject, type (features or problem), product, description, optional platform for product app, and attachments in multipart format. The ticket history is populated, and a voting record is created for the restaurant.
Authorization
api-token + language + role
Request body multipart/form-data
object
subjectstringrequired
Example: Make yandex delivery!!1
typestringrequired
Values:featuresproblem
Example: features
productstring (TicketsProduct) required
Values:crmappsitefinance
Example: crm
descriptionstringrequired
Example: Please
platformstring (TicketsPlatform)
Values:iosandroid
Example: ios
filesarray of string · binary
One of the options
object
chain_idintegerrequired
Example: 7134
Responses
OK
object
statusstringrequired
Values:successerror
Example: success
One of the options
object
dataobject